GDB (xrefs)

Public Attributes | List of all members
ada_symbol_cache Struct Reference

## Public Attributes
struct obstack | cache_space
struct cache_entry * | root [HASH_SIZE]

## Detailed Description

Definition at line 308 of file ada-lang.c.

## Member Data Documentation

## ◆ cache_space

struct obstack ada_symbol_cache::cache_space

Definition at line 311 of file ada-lang.c.

Referenced by ada_clear_symbol_cache(), ada_free_symbol_cache(), ada_init_symbol_cache(), and cache_symbol().

## ◆ root

struct cache_entry* ada_symbol_cache::root[HASH_SIZE]

Definition at line 314 of file ada-lang.c.

Referenced by ada_init_symbol_cache(), cache_symbol(), and find_entry().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-lang.c